A note to anyone who gets lots of DEPRECATED warnings at the top of bbPress pages after upgrading to PHP 5.3:

Add the following line of code to your bb-config.php file:

error_reporting( E_ALL & ~E_DEPRECATED );
Advertisements